.site-footer .container-fluid {
  background: var(--footer-bg);
}
.site-footer__top {
  display: flex;
  margin-bottom: 100px;
}
.site-footer .block {
  margin: 0;
  border: none;
}
section.row.region.region-footer-first,
section.row.region.region-footer-second {
  flex: 1 1 auto !important;
}
footer.site-footer {
  background-image: url(/themes/custom/miskolc/img/footer/footer-bg-min.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain;
  font-family: Rogan-Regular;
  padding: 60px 0 0;
  background-color: var(--footer-top-bg);
  background-position: bottom;
}
.footer-first-logo {
  margin-bottom: 30px;
}
.footer-first-logo img {
  width: 150px;
  height: auto;
}
.footer-first-title {
  font-family: "Rogan-Bold";
  color: var(--white);
  letter-spacing: 0.2px;
  line-height: 25px;
  font-size: 15px;
  margin-bottom: 5px;
}
.footer-first-text {
  color: var(--footer-font);
  letter-spacing: 0.2px;
  line-height: 25px;
  font-size: 15px;
  margin-bottom: 5px;
}
nav#block-miskolc-fonavigacio-2 ul,
nav#block-miskolc-mainnavigation-2 ul {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: flex-end;
  margin-top: 10px;
}
nav#block-miskolc-fonavigacio-2 ul li,
nav#block-miskolc-mainnavigation-2 ul li {
  min-width: 150px;
  list-style: none;
}
nav#block-miskolc-fonavigacio-2 ul li a,
nav#block-miskolc-mainnavigation-2 ul li a {
  font-family: Rogan-Bold;
  color: var(--footer-menu);
  transition: all 0.5s ease;
  width: fit-content;
  padding: 5px;
  text-decoration: none;
}
nav#block-miskolc-fonavigacio-2 ul li a.dropdown-toggle::after,
nav#block-miskolc-mainnavigation-2 ul li a.dropdown-toggle::after {
  display: none;
}
nav#block-miskolc-fonavigacio-2 ul li:last-child,
nav#block-miskolc-mainnavigation-2 ul li:last-child {
  min-width: 0;
  width: fit-content;
}
nav#block-miskolc-fonavigacio-2 ul li a:hover,
nav#block-miskolc-fonavigacio-2 ul li a:focus,
nav#block-miskolc-mainnavigation-2 ul li a:hover,
nav#block-miskolc-mainnavigation-2 ul li a:focus {
  color: var(--white);
}
nav#block-miskolc-fonavigacio-2 ul li ul,
nav#block-miskolc-mainnavigation-2 ul li ul {
  display: flex;
  flex-direction: column;
  width: 100%;
  background: transparent;
  padding: 0;
  border: none;
}
nav#block-miskolc-fonavigacio-2 ul li ul li,
nav#block-miskolc-mainnavigation-2 ul li ul li {
  padding: 0;
  margin: 15px 8px 0 0;
}
nav#block-miskolc-fonavigacio-2 ul li ul li a,
nav#block-miskolc-mainnavigation-2 ul li ul li a {
  font-family: Rogan-Regular;
  color: var(--footer-font);
  text-decoration: none;
  line-height: 25px;
  font-size: 15px;
  margin-bottom: 5px;
}
.site-footer__bottom {
  letter-spacing: 0.2px;
  margin-top: 10px;
  border-top: none;
}
.site-footer__bottom .content {
  padding: 0 0 20px 0px;
  margin: 0;
  background: var(--footer-bg);
}
section.row.region.region-footer-third {
  width: 100%;
}
.footer-third-container {
  width: 100%;
  display: flex;
  flex-direction: row;
}
.footer-third-menu ul {
  display: flex;
  list-style: none;
  padding: 0 !important;
  margin-bottom: 10px;
}
.footer-third-menu ul li a {
  text-decoration: none;
  margin-right: 20px;
  font-family: Rogan-Regular;
  font-size: 16px;
  color: var(--footer-font);
  letter-spacing: 0.2px;
  transition: all 0.5s ease;
}
.footer-third-menu ul li a:hover,
.footer-third-menu ul li a:focus {
  text-decoration: underline;
}
.footer-third-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-third-menu .footer-third-copyright {
  font-family: Rogan-Regular;
  color: var(--footer-font);
  padding: 0 15px;
}
.footer-third-menu ul li {
  width: fit-content;
}
#block-miskolc-lablec,
#block-miskolc-footeren {
  padding: 10px 0;
}
.footer-third-social {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
  padding: 0 15px;
}
.footer-third-social .social-icon {
  width: 30px;
  height: 30px;
}
.footer-third-social a {
  opacity: 0.6;
  transition: all 0.5s ease;
}
.footer-third-social a:hover,
.footer-third-social a:focus {
  opacity: 1;
}
.footer-third-social img {
  width: 24px;
  height: 24px;
}
.site-footer .content a, .site-footer .content a.is-active {
  display: block;
  width: fit-content;
}
.at-bottom {
  bottom: 80px !important;
}
.path-frontpage .at-bottom {
  bottom: 160px !important;
}

/* MEDIAQUERY */
@media (max-width: 1199px) {
  footer.site-footer {
    background-image: none;
  }
  .site-footer__top {
    margin-bottom: 50px;
    flex-direction: column;
  }
  .footer-first-container {
    margin-bottom: 10px;
  }
  #block-miskolc-fonavigacio-2 ul {
    flex-direction: column;
    justify-content: flex-start;
    margin-left: 5px;
  }
  #block-miskolc-fonavigacio-2 a.nav-link.nav-link--aktualis {
    margin-bottom: 30px;
  }
  #block-miskolc-fonavigacio-2 ul li > ul li {
    margin: 5px 8px 0 0;
  }
  #block-miskolc-fonavigacio-2 li.nav-item.menu-item--expanded.dropdown {
    margin-bottom: 30px;
  }
  section.row.region.region-footer-first,
  section.row.region.region-footer-second {
    width: 100%;
  }
  #block-miskolc-fonavigacio-2 ul, nav#block-miskolc-mainnavigation-2 ul {
    display: flex;
    flex-direction: column !important;
    width: fit-content;
    justify-content: flex-start !important;
    margin: 0;
    padding: 0;
  }
  nav#block-miskolc-fonavigacio-2 ul li, nav#block-miskolc-mainnavigation-2 ul li {
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  .footer-third-container {
    flex-direction: column;
  }
  .footer-third-social {
    justify-content: flex-start;
    margin-top: 20px;
  }
}
@media (max-width: 850px) {
  .site-footer__top .region:nth-child(2n) {
    padding-left: 5px;
  }
}
@media (max-width: 767px) {
  .footer-third-menu ul {
    flex-direction: column;
  }
  #block-miskolc-lablec,
  #block-miskolc-footeren {
    display: flex;
    flex-direction: column;
  }
  #block-miskolc-lablec li.nav-item,
  #block-miskolc-footeren li.nav-item {
    width: 100%;
  }
}
@media (max-width: 575px) {
  .footer-third-menu ul {
    flex-direction: column;
  }
  .footer-third-menu ul li {
    margin-bottom: 10px;
  }
/*   html:lang(hu) .path-frontpage .site-footer .container-fluid {
    height: 520px;
  } */
}
@media (max-width: 559px) {
  nav#block-miskolc-fonavigacio-2 ul {
    padding-left: 10px;
  }
}
